%YAML 1.0
---
image_width: 1280
image_height: 1024
camera_name: camera_B
camera_matrix:
  rows: 3
  cols: 3
  data: [659.90117, 0, 639.83914, 0, 660.84328, 505.71384, 0, 0, 1 ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 4
  data: [-0.17388,0.048459, -0.00004, 0.00107]  
